.register-layout {
  display: grid;
  grid-template-columns: 1.35fr .9fr;
  gap: 2rem;
  align-items: start;
  color: #213c83;
}

.register-layout .login-form-container {
  padding: 3.5rem;
  background: #d5ddee;
}

.register-layout .usp-container {
  padding: 3.5rem;
}


.form-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  margin-top: 3rem;
}

.form-control {
  border: 1px solid #213c83;
  border-radius: 9999px;
  font-size: .9rem;
  padding: .9rem 1.2rem;
  color: #213c83;
}

.form-control::placeholder {
  opacity: 1;
}

.form-label {
  margin-left: 1rem;
  font-size: 1rem;
}

.usp-list {
  display: grid;
  gap: 2rem;
  margin-top: 3rem;
}

.usp-item {
  display: grid;
  grid-template-columns: 13rem 1fr;
  gap: 3rem;
  align-items: center;
}

.usp-icon {
  min-height: 8.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
}